Source: haskell-hledger-web
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 ghc (>= 8.4.3),
 ghc-prof,
 libghc-decimal-dev (>= 0.5.1),
 libghc-decimal-prof,
 libghc-aeson-dev,
 libghc-aeson-prof,
 libghc-blaze-html-dev,
 libghc-blaze-markup-dev,
 libghc-case-insensitive-dev,
 libghc-clientsession-dev,
 libghc-cmdargs-dev (>= 0.10),
 libghc-conduit-dev,
 libghc-conduit-extra-dev (>= 1.1),
 libghc-data-default-dev,
 libghc-data-default-prof,
 libghc-extra-dev (>= 1.6.3),
 libghc-extra-prof,
 libghc-hjsmin-dev,
 libghc-hjsmin-prof,
 libghc-hledger-dev (>= 1.18.1),
 libghc-hledger-dev (<< 1.19),
 libghc-hledger-prof,
 libghc-hledger-lib-dev (>= 1.18.1),
 libghc-hledger-lib-dev (<< 1.19),
 libghc-hledger-lib-prof,
 libghc-http-client-dev,
 libghc-http-conduit-dev,
 libghc-http-conduit-prof,
 libghc-http-types-dev,
 libghc-http-types-prof,
 libghc-megaparsec-dev (>= 7.0.0),
 libghc-megaparsec-dev (<< 8.1),
 libghc-megaparsec-prof,
 libghc-network-dev,
 libghc-network-prof,
 libghc-semigroups-dev,
 libghc-shakespeare-dev (>= 2.0.2.2),
 libghc-shakespeare-prof,
 libghc-unix-compat-dev,
 libghc-unix-compat-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
 libghc-utf8-string-dev,
 libghc-utf8-string-prof,
 libghc-wai-dev,
 libghc-wai-prof,
 libghc-wai-cors-dev,
 libghc-wai-cors-prof,
 libghc-wai-extra-dev,
 libghc-wai-extra-prof,
 libghc-wai-handler-launch-dev (>= 3.0.3),
 libghc-wai-handler-launch-prof,
 libghc-warp-dev,
 libghc-yaml-dev,
 libjs-jquery,
 libghc-yesod-dev (>= 1.4),
 libghc-yesod-dev (<< 1.7),
 libghc-yesod-core-dev (>= 1.4),
 libghc-yesod-core-dev (<< 1.7),
 libghc-yesod-form-dev (>= 1.4),
 libghc-yesod-form-dev (<< 1.7),
 libghc-yesod-static-dev (>= 1.4),
 libghc-yesod-static-dev (<< 1.7),
 libghc-yesod-static-prof,
Build-Depends-Indep: ghc-doc,
 libghc-decimal-doc,
 libghc-aeson-doc,
 libghc-blaze-html-doc,
 libghc-blaze-markup-doc,
 libghc-case-insensitive-doc,
 libghc-clientsession-doc,
 libghc-cmdargs-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-data-default-doc,
 libghc-extra-doc,
 libghc-hjsmin-doc,
 libghc-hledger-doc,
 libghc-hledger-lib-doc,
 libghc-http-client-doc,
 libghc-http-conduit-doc,
 libghc-http-types-doc,
 libghc-megaparsec-doc,
 libghc-network-doc,
 libghc-semigroups-doc,
 libghc-shakespeare-doc,
 libghc-unix-compat-doc,
 libghc-unordered-containers-doc,
 libghc-utf8-string-doc,
 libghc-wai-doc,
 libghc-wai-cors-doc,
 libghc-wai-extra-doc,
 libghc-wai-handler-launch-doc,
 libghc-warp-doc,
 libghc-yaml-doc,
 libghc-yesod-doc,
 libghc-yesod-core-doc,
 libghc-yesod-form-doc,
 libghc-yesod-static-doc,
Standards-Version: 4.5.0
Homepage: https://hledger.org
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-web
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-web]

Package: hledger-web
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: web interface for the hledger accounting tool
 hledger is a haskell port and friendly fork of John Wiegley's ledger
 accounting tool. This package provides a web interface as an alternative
 to the hledger command line interface.
